<?php
include ('auth.inc'); 
include ('common.inc'); 
$x_d->generateUniqueId(&$x_8n); 
header("content-type: text/html; charset=utf-8"); 
header("Cache-Control: no-cache, must-revalidate"); 
header("Expires: Mon, 10 Jan 1970 01:00:00 GMT"); 
header("Id: " . $x_8n); 
exit('getUniqueId'); 
?>
